Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 20:17:37 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund hi i want to ask abour pant why they refund it                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi i want to ask abour pant why they refund it Bot:  Hi Hi I Want To Ask Abour Pant Why They Refund It ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640111181 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566061422            12:05 AM, 10th Mar                     hi i want to ask abour pant why they refund it                    Ok           12:05 AM, 10th Mar                     hi i want to ask abour pant why they refund it                    When they will talk to me           12:06 AM, 10th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            12:09 AM, 10th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           12:12 AM, 10th Mar                   Hamza                   , I have not received a response from you still, please confirm if we are still connected?           12:14 AM, 10th Mar                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:17 AM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2220376